ChangeLog of python-poppler-qt5

Version 21.3.0 -- May 5th, 2022

* Fix #43: Building 21.1.0 fails with unsupported function return type
  by Ben Greiner (thanks!)


Version 21.1.0 -- January 7th, 2021

* Most new Qt5 api methods added upto poppler-qt5 21.01 (WB)
* Deprecated C API calls updated (woodlandhunter)
* Add support for building with SIP v5 (#41, Dmitry Shachnev)


Version 0.75.0 -- November 22nd, 2019

* add LinkOCGState


Version 0.74.0 -- September 18th 2019

* Enable C++11 support in setup.py (Alex Ball)
* Fix build error on MacOSX (Davide Liessi)
* Added more methods in Poppler Qt5 api (WB)


Version 0.24.0 -- Feb 2015

* Initial release, converted from the python-poppler-qt4 code.
* Disabled the methods that use QDomNode, QDomDocument and QDomElement types,
  those are unfortunately not supported by PyQt5.

